### Signal

# GimpUi PathEditor::writable-changed

#### Declaration

    void
    writable_changed (
      GimpPathEditor* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted whenever the “writable” column of a directory is changed, either by the user clicking on it or by calling gimp_path_editor_set_dir_writable().

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.